Splunk Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 59038
Class: Input Validation Error
CVE: CVE-2013-2766
Remote: Yes
Local: No
Published: Apr 12 2013 12:00AM
Updated: Apr 12 2013 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Splunk Splunk 4.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus